﻿@charset "UTF-8";
/*---------------------------------------------------------------------
Create Date : 2011/11/21
Last Modified Date : 2012/01/05
by arai
---------------------------------------------------------------------*/

/* = 全体の幅修正
================================= */
#xhtmltest #contents {
    width: 890px;
}

/* = メインコンテンツの幅
================================= */

#xhtmltest #contents #main_contents {
width: 750px;
margin: 0 auto !important;
padding: 0px !important;
}

/* = 左コンテンツの幅
================================= */
#xhtmltest #contents #main_contents_left {
width: 750px !important;
margin-left: 0px !important;
float: none !important;
}

/* = パンくずの高さ削除
================================= */
#xhtmltest #contents ul.Bread_Crumb {
    height: auto !important;
}

/* = 全ブラウザ対応テーブル
================================= */
#xhtmltest #contents .tableDiv {
    padding: 0 10px;
	padding-left: 20px;
	line-height: 1.5em;
    margin-bottom: 25px;
	font-size: 75%;
}

#xhtmltest #contents .init .tableDiv td {
	border: #cccccc solid 1px !important;
	border-collapse: collapse;
}

#xhtmltest #contents #article_2 #content_main .tableDiv p.captionEm {
    line-height: inherit;
    margin-bottom: 0px;
    padding: 0;
	font-size: 100%;
}

#xhtmltest #contents #article_2 #content_main .tableDiv p.lostItem {
	margin-bottom: 0px;
	font-size: 100%;
}

/* = 全ブラウザ対応テーブル2
================================= */
#xhtmltest #contents .tableDiv2 {
    margin-left: 10px;
    text-align: center;
    width: 710px;
}

#xhtmltest #contents .tableDiv2In {
	font-size: 75%;
	margin-top: 0px;
	margin-bottom:5px;
	line-height: 1.5em;
    padding: 0 10px;
}

#xhtmltest #contents .init .tableDiv2 td {
	border: #cccccc solid 1px !important;
	border-collapse: collapse;
}

#xhtmltest #contents #article_2 #content_main .tableDiv2 p.captionEm {
    line-height: inherit;
    margin-bottom: 0px;
    padding: 0;
	font-size: 100%;
}

#xhtmltest #contents #article_2 #content_main .tableDiv2 p.lostItem {
	margin-bottom: 0px;
	font-size: 100%;
}

/* = タブの画像の位置
================================= */
#xhtmltest #contents #tab img{
	vertical-align:bottom;
}

/* = 汎用矢印アイコン
================================= */
#xhtmltest #contents .h3_list_item {
	background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list-item.jpg) no-repeat left top transparent; 
	color: #333;
	font-size: 0.9em;
	font-weight: bold !important;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	padding-top: 4px !important;
	margin-left: 5px !important;
}

#xhtmltest #contents #feature_6 .cxo1103_enter{
	width: auto;
	_width: auto;
	margin-left:12px!important;
	margin-right:15px!important;
}

/* = パンくずリストが3行にならないように修正しました（使用不可）
================================= */
#xhtmltest #contents ul.Bread_Crumb.no_left li {
    display: inline !important;
    float: none !important;
}

/* = パンくずリストの改行が気になるものを二段組みにするためのCSS
================================= */
#xhtmltest #contents ul.Bread_Crumb li.clearBread {
	clear: left !important;
}

/* = article配下のパンくずIE7の対応
================================= */
#xhtmltest #contents ul.Bread_Crumb.atcl_bread li {
	display: inline !important;
	float: none !important;
}

#xhtmltest #contents ul.Bread_Crumb.atcl_bread li.bread_last {
	display: block !important;
}

/* = /ecc/bcm/disasterrecovery/default.aspxページのマージントップを削除
================================= */
#xhtmltest #contents #bcm .def_disaboxall {
	margin-top: 0px !important;
}

/* = ECC TOP
================================= */
#xhtmltest #contents #index #content_sub #whats,
#xhtmltest #contents #index #content_sub #event {
	width: 750px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	float: none !important;
	margin-top: 15px !important;
	padding-bottom: 15px !important;
}

#xhtmltest #contents #index #content_sub #event {
	margin-bottom: 15px !important;
}

#xhtmltest #contents #index #content_sub #whats .line_middle,
#xhtmltest #contents #index #content_sub #event .line_middle {
    width: 750px !important;
	margin-bottom: 0px !important;
}

#xhtmltest #contents #index #content_sub .gradation_bg {
    width: 732px !important;
	margin-bottom: 0px !important;
}

#xhtmltest #contents #index #content_sub #event .gradation_bg {
	margin-bottom: 15px !important;
}

#xhtmltest #contents #btn_event {
	text-align: center !important;
}

#xhtmltest #contents #btn_event img {
	margin: 0 auto !important;
}
